/* CSS Document */

/*-----------------------
CEIS Toppage Style
-------------------------*/


/* CSS Document */


/* ヘッダー部分イメージトップのみ */

#headerimgtop {
	margin: 0px;
	padding: 0px;
	width: 715px;
	height: 170px;
}




/* レイアウト */

.ctop {
	margin: 0px;
	padding: 20px 0px 10px 40px;
	width: 674px;
	float: left;
	text-align: left;
}

.ctopl {
	margin: 0px;
	padding:0px 13px 0px 0px;
	width: 151px;
	float: left;
	text-align: left;
}

.ctopr {
	margin: 0px;
	padding: 0px;
	width: 470px;
	float: left;
	text-align: left;
}

.ctopMsg {
	margin: 0px;
	padding: 30px 0px 0px 40px;
	width: 644px;
	float: left;
	text-align: left;
}
.ctopMsg p {
	font-size: 100%;
	font-weight: bold;
}


/* 「会員の皆様への最新情報」用テキスト */



table.topnews {
	margin: 0px;
	padding: 0px;
	width: 469px;
	border: 0px;
}

td.topnewsdate {
	padding: 0px 0px 8px;
	font-size: 77%;
	color: #cc5000;
	width: 115px;
	text-align: left;
	vertical-align: baseline;
}

td.topnewslink {
	text-align: left;
	width: 344px;
	vertical-align: baseline;
}

.topnewstxt {
	margin: 0px;
	padding: 0px;
}

a.topnewstxt:link {
	color: #505050;
}
a.topnewstxt:visited {
	color: #505050;
}
a.topnewstxt:hover {
	color: #cc5000;
	text-decoration: underline;
}



/* 「CEISが推進している事業」テーブル */


table.ceis {
	margin: 0px 0px 15px;
	padding: 0px;
	width: 467px;
	border: 1px solid #cccccc;
}
td.ceistdl {
	background: #eeeeee;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 200px;
}
td.ceistdl img {
	vertical-align:baseline;
}
td.ceistdr {
	background: #eeeeee;
	margin: 0px;
	padding: 2px;
	text-align: left;
	width: 261px;
	vertical-align: top;
}

.ceistxt{
	font-size: 10.5px;
	line-height: 12.5px;
}
a.ceistxt:link {
	color: #505050;
}
a.ceistxt:visited {
	color: #505050;
}
a.ceistxt:hover {
	color: #cc5000;
	text-decoration: underline;
}


/* 「調査研究とその成果の発信」 */

#topcontainer {
    width: 485px;
}

.title_top {
    width: 485px;
	height: 28px;
	margin: 2px 0 -8px 0;
	padding: 2px 0 0 15px;
	background: url(../icons/title_top.gif) top left no-repeat;
	color: #FFF;
	font-size: 108%;
	font-weight: bold;
	letter-spacing: 0.1em; 
}

.midashi_top {
    width: 485px;
	height: 28px;
	margin: 28px 0px 10px;
	padding: 3px 0px 0px 20px;
	background: url(../icons/midashi_top.gif) top left no-repeat;
	font-size: 108%;
	font-weight: bold;
	color: #178E17;
}

.research {
    margin: 0px 0px 20px 20px;
}
.research_nobtn {
	font-weight: bold;
}

.linkarrow2 a[target="_blank"]  {
    margin-right: 3px;
    padding-right: 14px;
    background: url(../icons/external-link_icon.gif) no-repeat right center;
 }

table.top_journal{
	width:465px;
	border-collapse:collapse;
	margin:5px 0 15px 20px;
	font-size:93%;
}
table.top_journal th,
table.top_journal td{
	border:1px solid #999999;
	padding:5px;
	vertical-align: middle; 
}

table.top_journal th{
	width:60px;
	background-color:#D3F5AC;
	font-weight:bold;
}

table.top_journal td.year{
	width:120px;
}

table.top_journal td a[target="_blank"]  {
   margin-right: 3px;
   padding-right: 14px;
   background: url(../icons/external-link_icon.gif) no-repeat right center;
}

 

/* SNSテーブル */

table.sns {
	width:350px;
	margin:0px 0px 15px 0px;
}

table.sns td {
    vertical-align:middle;
}

table.sns td a[target="_blank"]  {
    margin-right: 3px;
    padding-right: 14px;
    background: url(../icons/external-link_icon.gif) no-repeat right center;
 }



